.three-features {
    padding-top: .5em;
    text-align: center;
    overflow: hidden;
    margin: 2em 0em 2em 0em;
}

.three-features-block {
    position: relative;
    background: white;
    padding: 0em 1em;
}

.three-features-title {
    font-weight: bold;
    font-size: 3.2em;
    height: 2em;
    margin-top: -.6em;
    padding: 0 0 .2em 0;
    line-height: 1em;
}

.three-features-icon i {
    color: rgb(0, 96, 161);
    font-size: 3em;
    font-weight: bold;
    text-shadow: 1px 1px 5px rgb(45, 97, 175);
}

.three-features-tagline {
    margin-top: 1em;
}

.three-features-description {
    padding: 1px 10px;
}

a.three-features-link {
    font-size: 1.5em;
}